@charset "euc-kr";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 20180604
updated: 
------------------------------------------------------------
*/
@font-face{
	font-family:'NanumBarunGothic';
	src:url(https://holic2.mgame.com/font/NanumBarunGothicWeb.eot);
	src:url(https://holic2.mgame.com/font/NanumBarunGothicWeb.eot?#iefix) format('embedded-opentype'),
    	url(https://holic2.mgame.com/font/NanumBarunGothicWeb.woff) format('woff'),
        url(https://holic2.mgame.com/font/NanumBarunGothicWeb.ttf) format('truetype');
}
.header{position:relative;margin:0 auto;padding:29px 0 0 0;width:986px;overflow:hidden;_zoom:1}
.gnb{position:relative;padding:13px;width:960px;height:207px;background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/gnb/bg_gnb.png) no-repeat}
.gnb>ul{position:relative;height:215px;z-index:10}
.gnb>ul>li{position:relative;float:left}
.gnb>ul>li>a{display:block;height:212px;overflow:hidden}
.gnb>ul.on img,.gnb>ul>li>a:hover img,.gnb>ul>li>a.on img{margin-top:-220px}
.gnb ul ul{position:absolute;top:36px;left:0;padding:6px 0 0 0;height:172px;width:100%;text-align:center}
.gnb ul ul a{display:block;font-family:NanumBarunGothic;font-size:12px;line-height:18px;color:#b2b0a7;text-decoration:none}
.gnb ul ul.on a{color:#fff}
.gnb ul ul a:hover{color:#fed100}
.gnbHome{position:absolute;top:5px;right:13px;height:26px;overflow:hidden;_zoom:1;z-index:100}
.gnbHome li{float:left}
.gnbHome a:hover img{margin-top:-26px}